# SectionRealGetSection

Gets the internal section object

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT SectionRealGetSection(SectionReal section, ALE::Obj& s)

Not collective

### Input Parameter

section -the section object

### Output Parameter

s -the internal section object

### See Also

SectionRealCreate(), SectionRealSetSection()

Level:advanced
Location:src/dm/mesh/section.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages